[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TInterfaceListEnumerator.Create

Initialize a new instance of TInterfaceListEnumerator

## Declaration

Source position: classesh.inc line 2084

`public constructor TInterfaceListEnumerator.Create(`
`AList: TInterfaceList`
`);`

## Description

Create initializes a new instance of TInterfaceListEnumerator and keeps a reference to the component AComponent that will be enumerated.

## See also

TInterfaceList |  | Standard implementation of the IInterfaceList interface.